uuid: e1ceb96c-7ad0-4c78-9a1c-46f4a8a6ee26
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_description
    - media.type.remote_video
  module:
    - text
id: media.remote_video.field_media_description
field_name: field_media_description
entity_type: media
bundle: remote_video
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
